Subject: Re: missing mails ?
From: [email-masked] (Ron Karpel)

5 Apr 1998 03:46:45 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]

I sent a message a couple of days ago, it didn't show up yet.

Michael Hirmke wrote:

> Hi *,
>
> today I got messages on the list dating from April, 1st and April, 2nd,
> while the last ones have been from March, 27nd.
> There are missing many messages between those two dates - especially
> about 10 messages I sent.
> Does anyone else have this problem ? Is there a problem with Cygnus'
> mail server ?
>
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://minimike.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
Ron Karpel
email: [email-masked]
home page: http://home.earthlink.net/~karpel/ron.html

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".